{
    "build": {
        "builder-revision": "62eb2d12e232ea754402b606f719b97c19ad850b",
        "date": "Thu Feb 13 08:29:23 UTC 2025",
        "git-revision": "8213c002893541a33740efd63695287d72665778",
        "id": "270842622"
    },
    "fixed-issues": [
        "LPD-15493","LPD-23020","LPD-2443","LPD-39558","LPD-42610","LPD-48230","LPP-54487","LPS-170366","LPS-187221","LPS-200157","LPS-204512","LPS-204773"
    ],
    "patch": {
        "id": "385"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.2"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "2b6d2b3d38a54b7d4568a2cc25c5341d1675b266693b1ed868ffcfb5328a61d2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "1f506512a55acee95ebce26c6985034c380e681f95847d0eee9189ea995bf2c4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "9d253c7545bb654cdc0c659a75e018ab68e4b99af7372d63c6a7296d8418fd4a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "da9aa671acb3081ada9e49031b7ebf896c7767960e4ec387a7dd11bb4bb45046"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "30e25c0f671fe5898208f88f7a5764002961825bf7727a5d926df2d9941cd286"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.tuning.rankings.web.jar",
            "checksum": "8f36df26776047d0d712d5fc0e6c79384564204f75ced8e8637bab17ce2ee626"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "bfe9bd033105bd23b24230a6343db3bf2dad8d8d85d39af469cad1b0f6e1e4a4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "c927ef2e3e4765769a331741fb15471a756b0238a4db5c863683423e1573f644"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.publisher.web.jar",
            "checksum": "2186804de274c528228986acf4d3c8ab7652dc97ea1a9d256a13534dc0c70240"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.js.components.web.jar",
            "checksum": "1fd82bb011343432ea40b0fa80ec36596d6a185f5329a8df09a37294cf776893"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portlet.display.template.impl.jar",
            "checksum": "4543e06718c4d4884e0c93fca8b9d35c97da8d8f57ea418b8668044339ea5e18"
        },
        {
            "path": "WAR_PATH/html/taglib/ui/page_iterator/start.jsp",
            "checksum": "ccb5ee878294b36269ad2ea4c709702f5620e4d4d5503f63749794923e3b9302"
        },
        {
            "path": "WAR_PATH/html/portal/dynamic_include/view.jsp",
            "checksum": "95c644dbd1f42a31a04dcb8075ae13ccc1df1b21c6c1f86073f847bf01b1a116"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "9490e56343c1fbbbf830b8593cb2c34b9db8b9e0e28451de4bda4ba4f0108642"
        }
    ],
    "removed" :[
    ]
}
